Help
Discuss anything regarding coding in here (PHP, mySQL, HTML, CSS, etc)
User avatar
convexchange
Customer
 
Posts: 16
Joined: 09 Oct 2015, 08:37

 

by convexchange 13 Oct 2015, 07:43

Hi,
our site already uses jquery, tinymce and smarty. We noticed our versions are much newer as we keep up with updates. Is it possible to use our versions instead of the old one arrowchat currently uses? Or are these customized? This would avoid having 2 copies of the same libraries.
Thanks,
Fed
User avatar
Jason
ArrowChat Team
 
Posts: 2160
Joined: 12 Dec 2009, 16:06

 

by Jason 13 Oct 2015, 11:45

I know JQuery will work. Smarty and TinyMCE haven't been tested but I don't see why they wouldn't work.